html {
  font-size: 1rem !important;
  -webkit-tap-highlight-color: transparent
}
.vb-springsale * {
  font-family: Muli, Arial, Helvetica, sans-serif;
  box-sizing: border-box
}
.vb-springsale a, .vb-springsale-item {
  text-decoration: none
}
.vb-springsale-item {
  display: block;
  float: left;
  overflow: hidden;
  height: 410px;
  padding: 10px
}
.vb-springsale-item .inside {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center
}
.vb-springsale-item .inside > * {
  position: relative;
  display: inline-block
}
.vb-springsale-item .inside:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background-position: 50%;
  background-size: cover
}
.vb-springsale-item .inside:after {
  display: block;
  clear: both;
  overflow: hidden;
  height: 0;
  content: ""
}
.vb-springsale:after {
  display: table;
  clear: both;
  content: ""
}
.vb-springsale-item a.zone {
  position: absolute;
  top: 1px;
  right: 0;
  bottom: 0;
  left: 2px;
  display: block;
  width: 100%;
  height: 100%
}
.vb-springsale-item .cta {
  font-size: 16px;
  line-height: 35px;
  position: absolute;
  z-index: 2;
  bottom: 20px;
  left: 50%;
  display: block;
  width: 240px;
  max-width: 95%;
  height: 35px;
  margin-right: auto;
  margin-left: auto;
  transition: all .2s ease-out;
  transform: translateX(-50%);
  text-align: center;
  text-decoration: none;
  color: #27232a;
  border-radius: 5px;
  background: #fff
}
#vb-springsale-hero_occasion {
  float: none;
  clear: both;
  width: 100%;
  max-width: 1220px;
  height: 400px;
  margin: 0 auto;
  padding: 0;
  background-color: #fafbfc
}
#vb-springsale-hero_occasion .inside {
  overflow: hidden;
  padding: 10px;
  background-color: #fafbfc
}
#vb-springsale-hero_occasion .inside:after {
  display: block;
  clear: both;
  height: 0;
  content: ""
}
#vb-springsale-hero_occasion .inside:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  background-image: url(bgss.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain
}
#vb-springsale-hero_occasion .box {
  display: block;
  float: right;
  width: 52%;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
  background: 0 0
}
#vb-springsale-hero_occasion .offer-links {
  position: relative;
  display: block;
  text-align: center
}
#vb-springsale-hero_occasion .offer {
  position: relative;
  display: inline-block;
  width: 240px;
  max-width: 100%;
  height: 260px;
  margin: auto 0;
  padding: 1.25rem 1rem .625rem;
  text-align: center;
  color: #fff;
  background: #004899;
  -ms-flex-item-align: center;
  align-self: center;
  border: solid 3px #fff;
  outline: solid 8px #004899;
}
#vb-springsale-hero_occasion .offer .discount > * {
  display: block;
  color: #fff
}
#vb-springsale-hero_occasion .offer .discount__until {
  padding-top: 5px;
  font-size: 0.8rem;
  margin-bottom: .1rem;
  color: #ffffff;
}
#vb-springsale-hero_occasion .offer .discount__amount {
  width: 12.5rem;
  max-width: 100%;
  margin: 0 auto
}
#vb-springsale-hero_occasion .discount .discount__scope {
  font-size: 1.2rem;
  line-height: 0.8rem;
  padding-top: .0rem;
  padding-bottom: 10px;
}
#vb-springsale-hero_occasion .links span a, #vb-springsale-hero_occasion .offer .Cta {
  font-size: 0.9rem;
  text-decoration: none;
  border-radius: .3125rem
}
#vb-springsale-hero_occasion .offer .discount__amount:before {
  display: block;
  padding-top: 60%;
  content: "";
  background-image: url(item-hero-discount-35.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain
}
#vb-springsale-hero_occasion .offer .Cta {
  position: relative;
  z-index: 1;
  display: block;
  margin-top: 0.2rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  transition: all .2s ease-out;
  text-transform: none;
  color: #004899;
  background-color: #ffffff;
  font-weight: 700
}
#vb-springsale-hero_occasion .offer .Cta:hover {
  color: #004899;
  background-color: #ffffff;
}
#vb-springsale-hero_occasion .links {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  margin-right: .9375rem;
  margin-left: .9375rem;
  padding: .625rem;
  vertical-align: middle
}
#vb-springsale-hero_occasion .links span {
  display: block;
  width: 100%;
  padding: 0 1px .5rem 0;
  text-decoration: none
}
#vb-springsale-hero_occasion .links span a {
  line-height: 0.85rem;
  display: block;
  min-width: 180px;
  padding: .625rem .313rem;
  cursor: pointer;
  transition: all .2s ease-out;
  text-align: center;
  white-space: nowrap;
  color: #ffffff;
  background: #004899;
  font-weight: 700
}
#vb-springsale-hero_occasion .links span a:hover {
  color: #004899;
  background-color: #ffffff
}
.vb-springsale-item .cta {
  position: absolute;
  z-index: 2;
  bottom: 20px;
  left: 50%;
  display: block;
  margin-right: auto;
  margin-left: auto;
  transition: all .2s ease-out;
  transform: translateX(-50%);
  text-align: center
}
@media screen and (min-width:768px) {
  #vb-springsale-hero_occasion .offer-links {
    top: 10px;
    display: -ms-flexbox;
    display: flex;
    float: right;
    height: 100%
  }
  #vb-springsale-hero_occasion .links {
    display: -ms-flexbox;
    display: flex;
    width: 13rem;
    height: auto;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex-pack: justify;
    justify-content: center
  }
}
@media screen and (max-width:1100px) {
  #vb-springsale-hero_occasion .inside:before {
    background-position: -20%
  }
}
@media screen and (max-width:1080px) {
  #vb-springsale-hero_occasion {
    height: auto;
    margin-top: 5px;
  }
}
@media screen and (max-width:960px) {
  #vb-springsale-hero_occasion {
    height: auto
  }
  #vb-springsale-hero_occasion .inside:before {
    background-image: url(bg_2ss.jpg);
    background-position: top;
    background-size: 80%
  }
  #vb-springsale-hero_occasion .box {
    top: 2%;
    float: none;
    width: 65%;
    height: 400px
  }
  #vb-springsale-hero_occasion .offer-links {
    top: 0;
    width: 100%
  }
}
@media screen and (max-width:768px) {
  #vb-springsale-hero_occasion .inside:before {
    background-size: contain
  }
  #vb-springsale-hero_occasion .box {
    position: relative;
    top: -3%;
    display: block;
    width: 100%;
    height: auto;
    background: 0 0
  }
  #vb-springsale-hero_occasion .links span {
    width: 100%
  }
  #vb-springsale-hero_occasion .offer {
    margin-top: 30px
  }
  #vb-springsale-hero_occasion .offer-links {
    top: 0;
    display: block
  }
  #vb-springsale-hero_occasion .links {
    width: 15rem;
    margin-top: 50px;
    vertical-align: top
  }
}
@media screen and (max-width:568px) {
  #vb-springsale-hero_occasion .links {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto
  }
}
@media screen and (max-width:545px) {
  #vb-springsale-hero_occasion .offer {
    margin-top: inherit
  }
}
@media screen and (max-width:500px) {
  .vb-springsale {
    margin-top: 0
  }
}
#vb-springsale-hero_occasion .note {
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  padding: 0 10px 0.625rem;
  text-align: right;
  font-size: 0.625rem;
  width: 100%;
}
@media screen and (max-width: 48rem) {
  #vb-springsale-hero_occasion .note {
    position: static;
    padding-top: 0.9375rem;
  }
}
#vb-springsale-hero_occasion .note a {
  color: #c7c6c5;
  text-decoration: none;
}
@media screen and (min-width: 48.0625rem) {
  #vb-springsale-hero_occasion .note {
    text-align: right;
    text-indent: 20px;
  }
}
@media screen and (min-width: 1220px) {
  #vb-springsale-hero_occasion .note {
    text-align: right;
    text-indent: 45px;
  }
}
/*   TITLE main */
#vb-springsale-hero_occasion .title {
  width: 100%;
}
#vb-springsale-hero_occasion .title img {
  width: 100%;
  max-width: 570px;
  margin-top: 17%;
}
@media only screen and (max-width: 1200px) {
  #vb-springsale-hero_occasion .title img {
    max-width: 550px;
    margin-left: -68px;
  }
}
@media only screen and (max-width: 1150px) {
  #vb-springsale-hero_occasion .title img {
    max-width: 510px;
    margin-top: 27%;
  }
}
@media screen and (max-width:1100px) {
  #vb-springsale-hero_occasion .title img {
    max-width: 500px
  }
}
@media only screen and (max-width: 955px) {
  #vb-springsale-hero_occasion .title img {
    max-width: 700px;
    margin-top: 28%;
    margin-left: 0px;
  }
}
@media screen and (max-width:600px) {
  #vb-springsale-hero_occasion .title img {
    max-width: 450px;
    margin-bottom: 5%;
  }
}
@media screen and (max-width:520px) {
  #vb-springsale-hero_occasion .title img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1%;
  }
}
@media screen and (max-width:470px) {
  #vb-springsale-hero_occasion .title img {
    width: 95%;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1%;
    padding-right: 50px;
  }
}
/*  eND TITLE */
/*  banner new co mobile */
#banner_newco_winter {
  position: relative;
  max-width: 910px;
  height: auto;
  margin: 0 auto;
  background-color: #cee5f3;
  display: block !important;
  margin-top: 15px;
}
#banner_newco_winter .stickerRight {
  float: right;
  width: 100%;
  max-width: 912px;
  height: auto;
  margin-right: 0;
  margin-top: 0;
}
@media only screen and (max-width: 950px) {
  #banner_newco_winter {
    background: none;
    background-color: #83b4b4;
    height: auto;
  }
}
@media only screen and (max-width: 63.9375rem) {
  .media.listehaut #bann_PR, .media.listehaut .tetiere, .media.listehaut > article[id^=tet] {
    display: block !important;
  }
}
/*  TCS apply */
.tcs-wrapper {
  display: block;
  width: 99%;
}
.tcs {
  padding-left: 10px;
  float: left|;
  text-align: left;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 100;
  color: #666668;
  font-size: 9px;
  position: relative;
  bottom: 10px;
}
.tcs:hover {
  text-decoration: underline
}
/* END TCS apply */
.art1 {
  display: block;
}
.art2 {
  display: none;
}
@media only screen and (max-width: 600px) {
  .art1 {
    display: none;
  }
  .art2 {
    display: block;
  }
}
/* ctas mobile */
.media.ctasmobilezone .ctasmobzone {
  max-width: 56.875rem;
  margin: 0 auto;
  position: relative;
  width: 100%;
  display: block !important;
  border: solid 0px #d0d0d0
}
@media only screen and (max-width:37.5rem) {
  .media.ctasmobilezone .ctasmobzone {
    height: 50px;
    background-color: #ffffff;
  }
}
.media.ctasmobilezone .ctasmobzone * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
@media only screen and (min-width:64rem) and (max-width:79.77rem) {
  .media.ctasmobilezone .ctasmobzone:before {
    background-position-x: 45%;
  }
}
@media only screen and (min-width:20.5rem) and (max-width:60rem) {
  .media.ctasmobilezone .ctasmobzone:before {
    background-position-x: 70%;
  }
}
@media only screen and (max-width:37.5rem) {
  .media.ctasmobilezone .ctasmobzone:before {
    display: none
  }
}
.media.ctasmobilezone .ctasmobzone .cat_navbar-2406s {
  margin-top: 10px;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 12px;
  position: relative
}
@media screen and (min-width:769px) {
  .media.ctasmobilezone .ctasmobzone .cat_navbar-2406s {
    display: none
  }
}
.media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_container-ctasnewco {
  height: 42px;
  position: relative;
  overflow-y: hidden;
  letter-spacing: .5px
}
.media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_container-ctasnewco:before {
  left: 0
}
@media screen and (min-width:320px) {
  .media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_container-ctasnewco:after, .media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_container-ctasnewco:before {
    width: 20px
  }
}
.media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_scroll-1uSto {
  white-space: nowrap;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  position: absolute;
  left: 0;
  right: 0;
  padding-left: 20px;
  margin-bottom: -42px;
  padding-bottom: 42px
}
@media screen and (min-width:320px) {
  .media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_scroll-1uSto {
    padding-left: 10px
  }
}
.media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .categoryname {
  display: inline-block;
  padding: 0 20px;
  border-radius: 5px;
  line-height: 36px;
  margin: 0 7px 5px 0;
  color: #fff;
  outline: none;
  text-decoration: none;
  font-weight: 600;
  white-space: nowrap;
  background-color: #83b4b4;
  -webkit-transition: border-color .2s ease-out;
  -o-transition: border-color .2s ease-out;
  transition: border-color .2s ease-out;
  font-size: 17px
}
.media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_container-ctasnewco:after {
  right: 0;
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1)
}
@media screen and (min-width:320px) {
  .media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_container-ctasnewco:after {
    width: 20px
  }
}
.media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_container-ctasnewco:after, .media.ctasmobilezone .ctasmobzone .cat_navbar-2406s .cat_container-ctasnewco:before {
  display: block;
  height: 100%;
  width: 12px;
  content: "";
  position: absolute;
  top: 0;
  z-index: 100;
  pointer-events: none;
  background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(left, #fff, rgba(255, 255, 255, 0));
  background-image: -o-linear-gradient(left, #fff, rgba(255, 255, 255, 0));
  background-image: linear-gradient(90deg, #fff, rgba(255, 255, 255, 0))
}
/* show hide ctas mobile */
.showonmobile600 {
  display: none;
}
@media only screen and (max-width: 600px) {
  .showonmobile600 {
    display: block;
  }
}
/* end  show hide */
/* end ctas mobile */
/*  end banner new co mobile */